.download-card {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 20px;
  flex-direction: column;
  flex: 0 31.7%;
  padding: 40px;
  display: flex;
}

.download-cards-component {
  z-index: 2;
  position: relative;
}

.download-card-icon {
  border-radius: 50%;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  min-width: 55px;
  width: 55px;
  height: 55px;
  display: flex;
  background-color: var(--black-color);
  margin: 0 auto;
}

.download-card-icon img{
  width: 40%;
}

.download-card-title {
  color: #252b5d;
  font-size: 30px;
  font-weight: 400;
  line-height: 40px;
  font-family: "Playfair Display", serif;
}

.download-card-content {
  color: var(--top-heading-text-color);
  font-size: 18px;
  font-weight: 300;
  line-height: 30px;
  font-family: "DM Sans", sans-serif;
}

.download-cards-wrapper {
  gap: 30px;
}

.download-cards-wrapper a {
  width: 50%;
  color: #252b5d;
}

@media (max-width: 991px) {
  .download-cards-wrapper {
    flex-direction: column;
    gap: 30px;
  }

  .download-card {
    width: 100% !important;
  }

  .download-cards-wrapper a{
    width: 100% !important;
  }
}

@media (max-width: 576px){
  .download-card-title{
    font-size: 26px;
  }
}
